> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hypersync.tartanhq.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Organization Details

> Returns details of an organization by its identifier.



## OpenAPI

````yaml GET /api/org_details/{org}/
openapi: 3.0.0
info:
  title: Employee List API
  description: Retrieve a paginated list of employees from the organization.
  version: 1.0.0
servers:
  - url: https://{env}.tartanhq.com
    description: Dynamic environment-based server
    variables:
      env:
        default: dev
security: []
paths:
  /api/org_details/{org}/:
    get:
      summary: Get Organization Details
      description: Returns details of an organization by its identifier.
      parameters:
        - in: path
          name: org
          required: true
          schema:
            type: string
          description: Unique identifier of the organization.
      responses:
        '200':
          description: Organization details retrieved successfully
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: integer
                    example: 1469
                  application:
                    type: object
                    properties:
                      app_name:
                        type: string
                        example: default_connector_app
                      app_key:
                        type: string
                        example: CELPZEWN
                      app_secret:
                        type: string
                        example: RQUAAMBH
                  uuid:
                    type: string
                    format: uuid
                    example: 82bbbbdb-b64c-47b9-8cb7-1b377b0dd906
                  org_name:
                    type: string
                    example: Himanshu1999 kjytrtyui
                  org_cin:
                    type: string
                    nullable: true
                    example: null
                  website_url:
                    type: string
                    example: ''
                  logo_url:
                    type: string
                    format: uri
                    example: >-
                      https://tartan-assets.s3.ap-south-1.amazonaws.com/assets/files/tartan-node/Blanklogo.png
                  email_domain:
                    type: string
                    nullable: true
                    example: null
                  invite_status:
                    type: string
                    example: accepted
                  created_on:
                    type: string
                    format: date-time
                    example: '2024-08-16T07:17:13.743Z'
                  modified_on:
                    type: string
                    format: date-time
                    example: '2024-08-16T07:17:40.685Z'
                  is_client:
                    type: boolean
                    example: true
                  is_vendor:
                    type: boolean
                    example: false
                  brand_name:
                    type: string
                    nullable: true
                    example: null
                  remote_org_id:
                    type: string
                    nullable: true
                    example: null
                  hrms:
                    type: string
                    nullable: true
                    example: null
                  invited_by:
                    type: integer
                    example: 751
                  created_by:
                    type: integer
                    example: 978
        '404':
          description: Not Found – Resource does not exist
          content:
            application/json:
              schema:
                type: object
                properties:
                  requestId:
                    type: string
                    example: 0b47c238-7da1-4091-8a8e-8da1a91eae01
                  message:
                    type: string
                    example: Not found.
                  data:
                    type: string
                    nullable: true
                    example: null
        '500':
          description: Internal Server Error
          content:
            application/json:
              schema:
                type: object
                properties:
                  requestId:
                    type: string
                    example: be2915d5-fc30-4d13-bcca-3d62aefac2a0
                  message:
                    type: string
                    example: Internal Server Error
                  data:
                    type: string
                    nullable: true
                    example: null

````